$avatar-size: 32px;
$first-color: #262e36;
$second-color: #466c9a;
$third-color: #6e85a0;

@font-face {
	font-family: "ubuntu";
	font-style: italic;
	font-weight: 300;
	src: local("Lato Light Italic"), local("Lato-LightItalic"),
		url(https://fonts.gstatic.com/s/ubuntucondensed/v8/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-Dfqw.woff2)
			format("woff2");
}

.splash-logo {
    width: 550px;
}

.container-splash {
    height: 100vh;
    position: absolute;
    width: 100%;
	margin: 0;
	background-color: #FFF;
	font-family: "ubuntu", Arial, sans-serif;
	overflow-x: hidden;
	display: grid;
	place-items: center;
}

a {
	text-decoration: none;
	color: #9ca0b1;
}

.wrapper {
	text-align: center;
	h1 {
		color: #fff;
		font-size: 22px;
		font-family: "ubuntu";
		text-transform: uppercase;
		font-weight: 700;
		font-family: "Josefin Sans", sans-serif;
		background: linear-gradient(to right, #262e36 10%, #fff 50%, #262e36 60%);
		background-size: auto auto;
        background-clip: border-box;
        margin-top: 20px;
		background-size: 200% auto;
		color: #fff;
		background-clip: text;
		text-fill-color: transparent;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation: textclip 2.5s linear infinite;
		display: inline-block;
	}
}

@keyframes textclip {
	to {
		background-position: 200% center;
	}
}


.spinner {
    margin: 0px auto 0;
    width: 70px;
    text-align: center;
  }
  
  .spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
  
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }
  
  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% { 
      -webkit-transform: scale(0);
      transform: scale(0);
    } 40% { 
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
    }
  }

  @media only screen and (max-device-width : 1024px) {
    .wrapper {
      padding-bottom: 40%;
        h1 {
            font-size: 17px;
        }
    }
    .container-splash {
      height: 100vh;
    }
}


.text-focus-in {
	-webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

/**
 * ----------------------------------------
 * animation text-focus-in
 * ----------------------------------------
 */
 @-webkit-keyframes text-focus-in {
    0% {
      -webkit-filter: blur(12px);
              filter: blur(12px);
      opacity: 0;
    }
    100% {
      -webkit-filter: blur(0px);
              filter: blur(0px);
      opacity: 1;
    }
  }
  @keyframes text-focus-in {
    0% {
      -webkit-filter: blur(12px);
              filter: blur(12px);
      opacity: 0;
    }
    100% {
      -webkit-filter: blur(0px);
              filter: blur(0px);
      opacity: 1;
    }
  }
  